window.InitUserScripts = function()
{
var player = GetPlayer();
var object = player.object;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
window.Script1 = function()
{
  if(void 0===window.stencilelmmsgloaded){var player=GetPlayer(),targlink="https://cluelabs.com/stencil/display/widget-email-init?chart=MjY1fDM3MDV8NTdjM2MyMDU3MzU4MmI0ZDhkNjc4NzllMTkwODBiODY&authtool=sl";xhttp=new XMLHttpRequest,xhttp.onreadystatechange=function(){if(4==this.readyState&&200==this.status&&""!=this.responseText){var e=this.responseText,t=document.getElementsByTagName("head")[0],n=document.createElement("script");t.appendChild(n),n.appendChild(document.createTextNode(e)),window.stencilelmmsgloaded=!0,player.SetVar("stencilrendered",parseInt(player.GetVar("stencilrendered"))+1)}},xhttp.open("GET",targlink,!0),xhttp.send()}

    

    

    

    

    

    

    

    
}

window.Script2 = function()
{
  var player=GetPlayer();
EmailMessage(player.GetVar('email'),
'NDU3fDM3MDV8NzRlYjE2NDQ4YWRmNGM5OGY1ZGE2MjY4NzA1NDBlYTY');
EmailMessage('micks@winslow.com.au', 'NDU3fDM3MDV8NzRlYjE2NDQ4YWRmNGM5OGY1ZGE2MjY4NzA1NDBlYTY');






}

};
